buffer-overflow

Affected packages
ap22-fcgid < 2.3.9
ap2-fcgid < 2.3.9

Details

VuXML ID 7f8665b1-2c59-5125-8677-86701016c031
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://secunia.com/advisories/55197/